Nested <nowiki>s considered harmful
Closed, ResolvedPublic

Description

Sometimes Parsoid will wrap a <nowiki> around an existing <nowiki>; this is generally a bad idea, even if we have dirtied the reference in VisualEditor. :-)


Version: unspecified
Severity: normal
URL: https://en.wikipedia.org/w/index.php?title=Your_Face_Sounds_Familiar_%28UK_TV_series%29&diff=562149606&oldid=562149387

bzimport added a project: Parsoid-Serializer.Via ConduitNov 22 2014, 1:50 AM
bzimport set Reference to bz50835.
Jdforrester-WMF created this task.Via LegacyJul 5 2013, 8:11 PM
gerritbot added a comment.Via ConduitJul 5 2013, 11:05 PM

Change 72230 had a related patch set uploaded by Subramanya Sastry:
(Bug 50835) Dont nowiki escape already escaped template params

https://gerrit.wikimedia.org/r/72230

gerritbot added a comment.Via ConduitJul 8 2013, 6:14 PM

Change 72230 merged by jenkins-bot:
(Bug 50835) Dont nowiki escape already escaped template params

https://gerrit.wikimedia.org/r/72230

gerritbot added a comment.Via ConduitJul 10 2013, 3:41 PM

Change 72971 had a related patch set uploaded by Subramanya Sastry:
Try #2: (Bug 50835) Dont nowiki escape already escaped tpl params

https://gerrit.wikimedia.org/r/72971

gerritbot added a comment.Via ConduitJul 10 2013, 4:29 PM

Change 72971 merged by jenkins-bot:
Try #2: (Bug 50835) Dont nowiki escape already escaped tpl params

https://gerrit.wikimedia.org/r/72971

Jdforrester-WMF added a comment.Via ConduitJul 12 2013, 1:54 PM
  • Bug 50724 has been marked as a duplicate of this bug. ***

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.